Subject: SEPT
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 2 Oct 2001 14:17:11 -0700 (PDT)

9/17	I found part of the problem.  But I still don't check out with your sales total??  	
	Purchases = $ 157,536.41	Diff = $ 166.40
	Sales = $ 149,942.71

9/18	I found part of the problem.  But I still don't check out with your sales total??  	
	Purchases= $ 120,906.80	Diff= $ 482.40	
	Sales = $ 113,792.80	

9/19	I think you may be missing the b/r of 25 mw he 15-20 @ pge system for Index + .10...both sides
	Purchases = $ 110,583.86
	Sales = $ 103,264.86

9/20	I think you may be missing the lending deal 8 mw off peak 25 mw he 15-20 @ pge system for Index + 1.50 both sides
	Purchases = $ 131,863.77
	Sales = $ 124,327.57

We seem to be out by small $$... Bill is going to send me your detail, so hopefully we'll have this wrapped up!

diana